﻿

.toggleMenu {

    display:  none;

    padding: 10px 15px;

    color: #fff;

}

.nav {

    list-style: none;

    *zoom: 1;

    height:35px;

	background: rgba(255,255,255,1);

	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(153,153,153,1) 100%);

	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(153,153,153,1)));

	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(153,153,153,1) 100%);

	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(153,153,153,1) 100%);

	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(153,153,153,1) 100%);

	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(153,153,153,1) 100%);

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#999999', GradientType=0 );

    position: relative;

    /*z-index: 9999;*/

}





.nav:before,

.nav:after {

    content: " "; 

    display: table; 

}

.nav:after {

    clear: both;

}

.nav ul {

    list-style: none;

    width: 9em;

	

}

.nav a {



    padding: 3px 48px 3px 48px;



    color:#fff;



	   position: relative;



    text-decoration: none;



    z-index: 100;



	font-size:12px;



	color:#003366;



}



.nav li:hover { color:#CCCCCC;







background: rgba(45,119,255,1);



background: -moz-linear-gradient(top, rgba(45,119,255,1) 0%, rgba(4,48,159,1) 100%);



background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(45,119,255,1)), color-stop(100%, rgba(4,48,159,1)));



background: -webkit-linear-gradient(top, rgba(45,119,255,1) 0%, rgba(4,48,159,1) 100%);



background: -o-linear-gradient(top, rgba(45,119,255,1) 0%, rgba(4,48,159,1) 100%);



background: -ms-linear-gradient(top, rgba(45,119,255,1) 0%, rgba(4,48,159,1) 100%);



background: linear-gradient(to bottom, rgba(45,119,255,1) 0%, rgba(4,48,159,1) 100%);



filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d77ff', endColorstr='#04309f', GradientType=0 );







}



/*.nav li a:hover { color:#CCCCCC;







background: rgba(45,119,255,1);



background: -moz-linear-gradient(top, rgba(45,119,255,1) 0%, rgba(4,48,159,1) 100%);



background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(45,119,255,1)), color-stop(100%, rgba(4,48,159,1)));



background: -webkit-linear-gradient(top, rgba(45,119,255,1) 0%, rgba(4,48,159,1) 100%);



background: -o-linear-gradient(top, rgba(45,119,255,1) 0%, rgba(4,48,159,1) 100%);



background: -ms-linear-gradient(top, rgba(45,119,255,1) 0%, rgba(4,48,159,1) 100%);



background: linear-gradient(to bottom, rgba(45,119,255,1) 0%, rgba(4,48,159,1) 100%);



filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d77ff', endColorstr='#04309f', GradientType=0 );







}*/



.nav li {



	position: relative;



	font-family:"Times New Roman",Georgia,Serif;



	text-transform: uppercase;



	background-image: url(../images/devider.png);



	background-repeat: no-repeat;



	/*background-position: right top;*/



}



.nav > li {



    float: left;



}



.nav > li > .parent {

    background-image: url("../images/downArrow.png");

    background-repeat: no-repeat;

    background-position: right;

	margin-right:12px;

}

.nav > li > a {

    display: block;

}

.nav li  ul {

    position: absolute;

    left: -9999px;

	width: 100%;

	z-index:9999;

}

.nav > li.hover > ul {

    left: 0;

}

.nav li li.hover ul {

    left: 100%;

    top: 0;

}

.nav li li a {

    display: block;

    background: #042F9F;

    position: relative;

    z-index:100;

    border-top: 1px solid #1852CE;

	color:#CCCCCC;

	font-size:12px;

	width:100%;

}



.nav li li a:hover{ color:#F37736;}

.nav li li li a {

    background: #042F9F;

    z-index:200;

	color:#CCCCCC;

    border-top: 1px solid #1852CE;

}



@media screen and (max-width: 768px) {

    .active {

        display: block;

    }

    .nav > li {

        float: none;

    }

    .nav > li > .parent {

        background-position: 95% 50%;

    }

    .nav li li .parent {

        background-image: url("../images/downArrow.png");

        background-repeat: no-repeat;

        background-position: 95% 50%;

    }

    .nav ul {

        display: block;

        width: 100%;

    }

   .nav > li.hover > ul , .nav li li.hover ul {

        position: static;

    }

}



@media screen and (max-width: 360px) {

.nav li li a { width:auto;}

}